﻿body { background-color: #002857; }

.f_page {width: 920px; margin: auto; background-color: #fff; }
.f_main {width: 920px; text-align: left; }

.f_main .f_header_o { width: 100%; clear: both; margin: 0px; padding: 0px; }
.f_main .f_header_o .f_header_i { }

.f_main .f_main_menu_o { width: 100%; clear: both; margin: 0px; padding: 0px; }
.f_main .f_main_menu_o .f_main_menu_i {  }

.f_main .f_content_o { width: 100%; min-height: 400px; clear: both; background: url('backgrounds/mainbg.gif'); background-position: top; background-repeat: repeat-x; margin: 0px; padding: 0px;}
.f_main .f_content_o .f_content_i { padding: 5px 5px 20px 5px; }

.f_main .f_content_o .f_content_i .f_left_o { float: left; width: 65%; margin: 0; padding: 0; }
.f_main .f_content_o .f_content_i .f_left_o .f_left_i { padding: 0px 10px 10px 0; }

.f_main .f_content_o .f_content_i .f_right_o { float: right; width: 34.9%; #width: 34.8%; padding: 0; margin: 0;}
.f_main .f_content_o .f_content_i .f_right_o .f_right_i { padding: 0px 0px 10px 5px; }

/* Content */
.f_main .f_c_left_o { float: left; width: 29.8%; margin-bottom: 20px; } 
.f_main .f_c_left_o .f_c_left_i { padding: 10px 5px 10px 10px; margin-bottom: 20px; }

.f_main .f_c_main_o { float: right; width: 70%;}
.f_main .f_c_main_o .f_c_main_i { padding: 10px; }
/* Content */

/* No Nav */
.f_main .f_nonav_main_o {  }
.f_main .f_nonav_main_o .f_nonav_main_i { padding: 10px 15px 10px 15px; }
/* No Nav */
/* Footer */ 
.f_main .f_footer_o { clear: both; margin: 0px; background-color: #002857; padding: 0px; }
.f_main .f_footer_o .f_footer_i { padding: 0; }
.f_main .f_footers_o { clear: both; margin: 0px; background-color: #002857; padding: 0px; }
/* Footer */